CREATE TABLE [C6StagingPeriodico].[ESG_Metriche_Cliente_IL_20231212] (
	[Rete] varchar(1) NOT NULL,
	[CodiceFiscale] varchar(16) NOT NULL,
	[PIva] varchar(11) NOT NULL,
	[CodMan] varchar(8) NOT NULL,
	[Preferenza_esg_cliente] varchar(1) NULL,
	[ESG_E] varchar(3) NULL,
	[ESG_S] varchar(3) NULL,
	[ESG_G] varchar(3) NULL,
	[obiettivo_ESG_minimo] decimal(6,3) NULL,
	[ESG_Rating] nvarchar(3) NULL,
	[ESG_E_perc] decimal(6,3) NULL,
	[ESG_S_perc] decimal(6,3) NULL,
	[ESG_G_perc] decimal(6,3) NULL,
	[dt_trim] datetime NULL,
	[dt_insert] datetime NULL
)
GO